@charset "gb2312";
/*68time.com 154352659@qq.com*/
* {margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
ol,ul{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:text-top;}
sub{vertical-align:text-bottom;}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;*font-size:100%;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{zoom:1;}
.block{width: 100%;display: block;}
.rel{position: relative;}
.abs{position: absolute;}
/*body*/
body{font-family:'PingFang SC','microsoft yahei';font-size: 14px;background:#fff;color:#333;line-height: 26px;}
a{color:#333;text-decoration: none;}
a:hover{color:#e69e14;}
.fl{float: left;}
.fr{float: right;}
.mt10{ margin-top:10px;}
.mt15{ margin-top:15px;}
.mt20{ margin-top:20px;}
.mt30{ margin-top:30px;}
.mt40{ margin-top:40px;}
.mt50{ margin-top:50px;}
.mt60{ margin-top:60px;}
.sn_wrap{ font-size:14px;}
.row{width:1200px;margin:0 auto; position:relative;}
.row2{width:1280px;margin:0 auto; position:relative;}
.header{ width:100%; height:130px; overflow:hidden; background:#313131;}
.header .logo{ width:180px; height:120px; display:block; margin-right:150px;}
.header .logo a{ background:url(../img/logo.png) 0 0 no-repeat; width:180px; height:120px; display:block; text-indent:-999em;}
.header .search form{ width:400px; position:relative; margin-top:30px;}
.header .search form .text{ width:300px; height:16px; line-height:16px; padding:8px; border:2px solid #e79f14; border-right:0; outline:none; background:none; color:#fff;}
.header .search form .text::-webkit-input-placeholder{color: #fff;}
.header .search form .text::-moz-placeholder{color: #fff;}
.header .search form .text:-ms-input-placeholder{color: #fff;}
.header .search form .submit{ width:100px; height:36px; line-height:36px; display:block; background:#e79f14; color:#fff; border:0; font-size:17px; cursor:pointer; outline:none; position:absolute; right:0; top:0; z-index:9;}
.header .search p{ color:#fff; margin-top:10px;}
.header .search p a{ color:#fff;}
.header .search p a:hover{ color:#e79f14;}
.header .tel{ background:url(../img/tel.png) 0 center no-repeat; padding-left:60px; padding-top:5px; text-align:center; line-height:20px; margin-top:35px;}
.header .tel span{ font-size:30px; color:#e79f14; font-weight:bold; font-family:Arial;}
.header .tel p{ color:#ccc; margin-top:8px;}
.nav{ width:100%; height:50px; background:#e79f14;}
.nav li{ font-size:16px; float:left; width:132px;line-height:50px; text-align:center; position:relative;}
.nav li a{ color:#fff; display:block;}
.nav li.on a,.nav li a:hover{ color:#fff; background:#d08900;}
.nav li .dropdown{ width:132px; position:absolute; left:0; top:50px; z-index:9; font-size:14px; background:#d08900;}
.nav li .dropdown a{ display:block;line-height:42px;}
.nav li .dropdown a:hover{ color:#fff; background:#b87a00;}
.nav li:nth-child(3) .dropdown{ width:600px;}
.nav li:nth-child(3) .dropdown a{ width:200px; line-height:42px; float:left;}
.slideBox{ width:100%; height:560px; overflow:hidden; position:relative;}
.slideBox .hd{ width:100%; height:40px; overflow:hidden; position:absolute; left:0; bottom:0; z-index:1;}
.slideBox .hd ul{ overflow:hidden; zoom:1; text-align:center;}
.slideBox .hd ul li{ width:10px; height:10px; border-radius:50%; border:2px solid #e79f14; cursor:pointer; margin:0 4px; display:inline-block;}
.slideBox .hd ul li.on{ background:#e79f14;}
.slideBox .bd{ position:relative; height:100%; z-index:0;}
.slideBox .bd li{ zoom:1; vertical-align:middle; height:560px;}
.slideBox .prev,.slideBox .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:30px; height:50px; background:url(../img/swiper-slide.png) 0 0 no-repeat; filter:alpha(opacity=50);opacity:0.5;}
.slideBox .next{ left:auto; right:3%; background-position:right 0;}
.slideBox .prev:hover,.slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;}
.slideBox .prevStop{ display:none;}
.slideBox .nextStop{ display:none;}
/*index_two*/
.container {padding:0px;margin-right:auto;margin-left:auto;width:1280px;}
.index_two {background:#f5f6f9;padding:30px 0;}
.index_two ul {width:1280px;margin:0 auto;}
.index_two ul li {width:243px;float:left;text-align:center;margin-left:16px;background-color:#fff;padding:20px 0 0;}
.index_two ul li a {float:left;width:100%;height:120px;}
.index_two ul li a label {font-size:14px;line-height:14px;margin:8px 0;float:none;color:#505050;}
.index_two ul li a p {font-size:12px;line-height:26px;color:#999999;}
.index_two ul li:first-child {margin-left:0;}
.index_two ul li:hover {-webkit-box-shadow:0 15px 30px rgba(0,0,0,.1);box-shadow:0 15px 30px rgba(0,0,0,.1);-webkit-transform:translate3d(0,-2px,0);transform:translate3d(0,-2px,0);border-radius:2px}
/*index_four*/
.index_four img{border: 0px;-webkit-transform: scale(1)rotate(0)translate3d(0,0,0);transform: scale(1)rotate(0)translate3d(0,0,0);}
.index_four ul.display {display:block;}
.hr_hr {width:100%;float:left;border:0;height:0.1px;margin-bottom:30px;}
.index {padding:50px 0;}
.index h2 {font-size:38px;line-height:38px;font-weight:normal;color:#d08900;float:left;margin-left:48px;}
.index h2:first-child {margin-left:0;}
.index .abstract {font-size:14px;color:#999;float:left;margin-top:15px;margin-left:10px;}
.quick_nav {float:right;margin-top:20px;}
.quick_nav a {color:#999;font-size:14px;line-height:14px;margin-left:23px;}
.quick_nav a:hover,.quick_nav a.on {color:#d08900}
.index_four {background:#f5f6f9;margin-top:60px;}
.index_four h2 {cursor:pointer;}
.index_four h2.on {color:#d08900;}
.index_four h2 a {color:#333;}
.index_four ul {width:1280px;float:left;position:relative;display:none;}
.index_four ul li {position:relative;float:left;overflow:hidden;}
.index_four ul li:first-child,.index_four ul li:first-child img {width:559px;height:456px;float:left;}
.index_four ul li:first-child+li {margin-right:20px;}
.index_four ul li:first-child,.index_four ul li:first-child+li+li+li,.index_four ul li:first-child+li+li+li+li {margin-right:20px;}
.index_four ul li img {-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;-ms-transition:all 0.3s ease-in-out;}
/*第二个+第三个*/.index_four ul li:first-child+li,.index_four ul li:first-child+li img,.index_four ul li:first-child+li+li,.index_four ul li:first-child+li+li img {width:340px;height:280px;float:left;}
.index_four ul li:first-child+li,.index_four ul li:first-child+li+li {margin-bottom:20px;}
/*第四个+第五个+第六个*/.index_four ul li:first-child+li+li+li,.index_four ul li:first-child+li+li+li+li,.index_four ul li:first-child+li+li+li+li+li,.index_four ul li:first-child+li+li+li img,.index_four ul li:first-child+li+li+li+li img,.index_four ul li:first-child+li+li+li+li+li img {width:220px;height:156px;}
.index_four ul li .clarity {width:100%;height:46px;line-height:46px;color:#fff;float:left;position:absolute;left:0;bottom:0;padding:0 10px;background-color:#706a6a;background-color:rgba(0,0,0,0.6);}
.index_four ul li .clarity h4 {width:50%;float:left;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.index_four ul li .clarity em {width:50%;float:left;text-align:right;}
.index_four ul li a:hover img {-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1);}
/*index_seven*/
.index_seven {padding:50px 0;}
.index_seven ul {width:1280px;float:left;padding:20px 0 0;}
.index_seven ul li {width:75px;float:left;text-align:center;margin:0 0 0 164px;}
.index_seven ul li:first-child {margin:0;}
.index_seven ul li img {float:left;}
.index_seven ul li em {width:33px;height:33px;line-height:33px;float:left;font-size:18px;margin:24px 21px 26px 21px;color:#999;border-radius:100%;border:solid 1px #999;}
.index_seven ul li h3 {width:75px;font-weight:normal;font-weight:18px;line-height:18px;color:#505050;float:left;text-align:center;}
.index_seven hr.hr {width:199px;height:1px;border:0;background-color:#999999;float:left;margin:-60px 58px;}
.index_seven hr.two {margin-left:296px;}
.index_seven hr.three {margin-left:535px;}
.index_seven hr.four {margin-left:774px;}
.index_seven hr.five {margin-left:1014px;}
/*index_nine*/
.index_nine{background:#f5f6f9;}
.index_nine .left {margin-right:20px;border:solid 1px #999;width:710px;float:left;}
.index_nine .left .new_img,.index_nine .left span {width:710px;float:left;}
.index_nine .left .new_img {height:344px;}
.index_nine .left span {padding:15px;}
.index_nine .left span img {float:left;margin-right:16px;}
.index_nine .left span label,.index_nine .left span p {width:545px;float:left;line-height:30px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.index_nine .left span label {font-size:18px;color:#505050;}
.index_nine .left span p {font-size:14px;color:#999;}
.index_nine .right {width:548px;float:right;}
.index_nine .right li {width:550px;float:left;height:73px;margin-top:18.5px;border-radius:5px;background-color:#f5f6f9}
.index_nine .right li:first-child {margin-top:0;}
.index_nine .right li a {width:550px;float:left;height:73px;padding:18px 9px;}
.index_nine .right li a b {width:80px;float:left;height:35px;margin-top:1px;line-height:35px;font-size:38px;color:#505050;margin-right:20px;text-align:center;font-weight:normal;border-right:solid 1px #505050;}
.index_nine .right li a label {width:430px;float:left;font-size:18px;color:#505050;line-height:18px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.index_nine .right li a p {width:430px;float:left;font-size:12px;line-height:12px;color:#999;margin-top:7px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.index_nine .right li:hover {background-color:#d08900;}
.index_nine .right li a:hover label,.index_nine .right li a:hover p,.index_nine .right li a:hover b {color:#fff;}
.index_nine .right li a:hover b {border-right:solid 1px #fff;}
/*aboutus*/
.aboutus{ padding:50px 0 0;}
.aboutus img{ display:block;}
.aboutus .about_title{ margin-bottom:30px;}
.aboutus .about_l{ float:left; width:110px;}
.aboutus .about_c{ float:left; width:740px; font-size:15px;}
.aboutus .about_c p{ text-indent:2em; margin-bottom:10px;}
.aboutus .about_r{ float:right; width:400px;}
.aboutus .about_r img{ width:100%; height:300px;}
.part_product{ padding:50px 0 0;}
.part_product img{ display:block;}
.part_product .product_title{ margin-bottom:30px;}
.part_product .product_l{ width:290px; float:left;}
.part_product .product_l .product_sort{border:5px solid #f1f1f1; background: #f9f9f9; padding:10px 5px; margin-bottom:20px;}
.part_product .product_l .product_sort ul li{ float: left; padding:5px; text-align:center; height:42px; line-height:42px; overflow:hidden; margin:2px 0}
.part_product .product_l .product_sort ul li a{width: 95px; height: 37px; line-height: 37px;display: block; background:url(../img/listbg.jpg);color: #5a5a5a; padding:0 15px;}
.part_product .product_l .product_sort ul li a:hover{ color: #e79f14;} 
.part_product .product_l .lxcon{padding: 15px;border: 5px solid #f1f1f1;line-height: 26px;}
.part_product .product_l .lxcon img{ width:100%; margin-bottom:10px;}
.part-cpr {width:960px;float:right;}
.part-cppic {margin-bottom:6px;padding:10px;float:left;margin-right:10px;overflow:hidden;background:url(../img/cpbg.jpg);border:1px solid #f1f1f1;}
.part-cppic .pic {overflow:hidden;}
.part-cppic .date {padding:10px 0px;transition:0.6s all;}
.part-cppic .date1 {height:35px;font-size:16px;line-height:25px;font-weight:normal;text-align:center;}
.part-cppic .date1 img {display:block;margin:0 auto;}
.part-cppic .pic img {-webkit-transform:scale(1,1);-moz-transform:scale(1,1);-webkit-transition:all 0.5s ease-out;-moz-transition:all 0.5s ease-out;transition:all 0.5s ease-out;}
.part-cppic:hover .pic img {-webkit-transform:scale(1.1,1.1);-moz-transform:scale(1.1,1.1);transform:scale(1.1,1.1);-webkit-transition:all 0.6s ease-out;-moz-transition:all 0.6s ease-out;transition:all 0.6s ease-out;}
.part-cppic .date2 {margin:0px auto;width:85%;height:49px;text-align:center;font-size:18px;background:#4ab540;color:#ffffff;line-height:49px;}
.part-cppic .date3 {height:45px;line-height:45px;text-align:center;color:#4ab540;}
.footer-bottom {padding-top:1px;background-color:#1f1f1f; line-height:20px;}
.footer-bottom a{ color:#999;}
.footer-bottom a:hover{ color:#e69e14;}
.footer-data-list {float:right;margin-top:50px}
.footer-data-list li {display:inline-block;margin-left:30px;vertical-align:top;*display:inline;*zoom:1}
.footer-data-list li p {text-align:left;color:#fff}
.footer-websites-box {padding-top:40px;border-bottom:1px solid #313131}
.footer-city-list {height:35px;overflow:hidden}
.footer-city-list a,.footer-city-list span {height:34px;font-size:13px;line-height:34px;color:#999}
.footer-city-list a {float:right}
.footer-city-list span {float:left;width:90px;margin-right:10px;background-color:#444;text-align:center;cursor:pointer}
.footer-city-list span.on {color:#fff;background-color:#444}
.footer-websites {margin-top:20px; padding-bottom:15px;}
.footer-websites ul li {float:left;margin:0 14px 10px 0;font-size:12px}
.footer-websites ul li,.footer-websites ul li a {color:#999;white-space:nowrap}
.footer-company-box {padding:30px 0;overflow:hidden}
.footer-qr-code p {font-size:12px;color:#fff;text-align:center}
.footer-qr-code div {margin-left:30px;height:130px;width:100px;float:right}
.footer-qr-code div img {width:100px;height:100px}
.footer-company-info {float:left; width:900px;}
.footer-company-info ul {overflow:hidden}
.footer-company-info ul li {float:left;margin-right:17px;font-size:13px;color:#fff}
.footer-company-info ul li a {color:#fff}
.footer-company-info p {margin-top:20px;font-size:12px;text-align:left;color:#999}
.footer .fbc-iocn1,.footer .fbc-iocn2,.footer .fbc-iocn3,.footer .fbc-iocn4,.footer .fbc-iocn5 {margin-top:-5px;height:24px}
.footer-company-info p span {display:inline-block;vertical-align:top;color:#999;*display:inline;*zoom:1}
.footer-company-info p a {display:inline-block;*display:inline;*zoom:1;margin-left:17px}
.footer-company-info p a i {display:block}
.sn_main{ padding:60px 0;}
.sorts{ width:240px;}
.sorts h4{ background:#e79f14; padding:15px 20px; border-top-left-radius:3px; border-top-right-radius:3px;}
.sorts h4 span{ color:#fff; font-size:18px; font-weight:normal; display:block; border-left:5px solid #fff; height:20px; line-height:20px; text-indent:10px;}
.sorts ul{ margin-bottom:20px; border:2px solid #e79f14; border-bottom-left-radius:3px; border-bottom-right-radius:3px; padding:12px;}
.sorts ul li{ font-size:14px; background:url(../img/dot.png) right center no-repeat;}
.sorts ul li a{ color:#666;border-radius:3px; height:45px; line-height:45px; display:block; text-indent:10px; border-bottom:1px dotted #ccc;}
.sorts ul li.on a,.sorts ul li a:hover{ color:#f5a100; text-decoration:underline;}
.sorts ul li:last-child a{ border-bottom:0;}
.aside{ width:920px;}
.position{ padding-bottom:15px;border-bottom: 1px solid #cccccc;}
.position h3{ padding-left:20px; background:url(../img/dot2.png) 0 center no-repeat; height:20px; line-height:20px; font-weight:normal; font-size:16px;}
.position em{ float:right;line-height:20px; font-size:13px;}
.textlist li{background: url(../img/arrow.gif) 0 center no-repeat;line-height: 46px;height: 46px;overflow: hidden;text-indent: 15px;border-bottom: 1px dotted #cccccc;}
.textlist em{float: right;color: #666;}
.pageslist{clear: both;margin: 0 auto; padding:30px 0px;}
.pageslist{text-align: center;white-space: normal;}
.pageslist span, .pageslist a{color: #333;padding:6px 12px;margin: 5px 2px;background: #fff;border: 1px solid #ccc; border-radius:2px;}
.pageslist a:hover{color: #fff;background: #e79f14;text-decoration: none;border: 1px solid #e79f14}
.piclist .ul{ width:940px;}
.piclist a{ float: left; margin-right:20px; margin-top:20px;text-align: center;}
.piclist a img{width:213px;height:165px;display: block;border: 1px solid #ccc;}
.piclist a p{width: 213px; line-height: 26px;height: 26px;overflow: hidden;margin-top: 5px;}
.robing_con{font-size:16px;}
.robing_con h1{font-size: 24px;line-height: 45px;text-align: center;font-weight: bold; padding: 10px 0px;border-bottom: 1px dotted #ddd;}
.robing_con .time{text-align: center;font-size: 13px;font-weight: normal;padding: 12px 0;color: #666;}
.textdetail,.textdetail span,.textdetail div{font-family:'PingFang SC','microsoft yahei'!important; color:#333!important;}
.textdetail p{line-height: 26px;padding-bottom: 12px; background:none!important;font-family:'PingFang SC','microsoft yahei'!important;}
.textdetail img{ max-width:920px; display:block!important; margin:0 auto!important; height:auto!important;}
.nextpage{ padding:30px 0; line-height:26px; font-size:14px;}
.part-cpr ul{ width:990px;}
.part-cpr li{ float:left; margin-right:20px; margin-bottom:10px;}
.part-cpr li img{ width:225px; height:180px; display:block; border:1px solid #ccc;}
.part-cpr li p{  text-align:center; line-height:36px; height:36px; overflow:hidden;}
.picScroll-left{ position:relative; padding-bottom:40px;}
.picScroll-left .prev,.picScroll-left .next{ width:40px; height:41px; display:block; cursor:pointer; position:absolute; top:70px; z-index:999;}
.picScroll-left .prev{background:url(../img/bl.png) 0 0 no-repeat; left:-60px;}
.picScroll-left .next{background:url(../img/br.png) 0 0 no-repeat; right:-60px;}
.picScroll-left .bd ul{ overflow:hidden; zoom:1;}
.picScroll-left .bd ul li{ margin:0 10px; float:left; _display:inline; overflow:hidden; text-align:center;}
.picScroll-left .bd ul li img{ width:235px; height:180px; display:block; border:1px solid #ccc;}
.picScroll-left .bd ul li p{ line-height:28px; height:28px; overflow:hidden; margin-top:5px;}
table td{ border:1px solid #e3e3e3; padding:20px 10px;}
table td img{ display:block;}